Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 Aug 2021 18:12:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund azeem mohammad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  azeem mohammad Bot:  Hi Azeem Mohammad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issue
 r may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0531165390            10:00 PM, 13th Aug                   Sohaib                   Hi Azeem&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:01 PM, 13th Aug                     azeem mohammad                    Sir i return somthings           10:01 PM, 13th Aug                     aze
 em mohammad                    When i get my money           10:01 PM, 13th Aug                     azeem mohammad                    I need money in my STC PAY account           10:02 PM, 13th Aug                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           10:03 PM, 13th Aug                     azeem mohammad                             10:04 PM, 13th Aug                     azeem mohammad                    6337371894           10:05 PM, 13th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:05 PM, 13th Aug                     azeem mohammad                    Ok           10:05 PM, 13th Aug                   Sohaib                    We would like to inform you that your product will take 2 - 3 business days to reach our w
 arehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days. And if you have placed your order as cash on delivery the refund will be initiated to your my credit wallet immediatlly           10:06 PM, 13th Aug                     azeem mohammad                    I need payment in my STCPAY account if its posible           10:07 PM, 13th Aug                     azeem mohammad                    Cash on delevery i paid but i dont get refund in my wallet           10:08 PM, 13th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However we wont be able to change your refund mode as per our policy the refund will be back to you in your my credit wallet when you have placed your order as cash on delivery           10:10
  PM, 13th Aug                   Sohaib                   Is there anything else I can help you with?           10:11 PM, 13th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:11 PM, 13th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2977905